View Issue Details

IDProjectCategoryLast Update
0019924AI War 2[All Projects] Gameplay IdeaFeb 27, 2019 1:31 pm
Reporterx4000BughunterAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.759-0.760 Only The Start of Discovery 
Fixed in Version0.815 AI Multiplexion 
Summary0019924: Hacking: re-roll what an ARS grants.
Descriptioncredit mal
TagsNo tags attached.

Relationships

child of 0020154 assignedx4000Bughunter New capturables to add pre-press-build (parent). 

Activities

BadgerBadger

Feb 27, 2019 1:31 pm

manager   ~0050849

The 'swap schematic server' hack is done

Issue History

Date Modified Username Field Change
Aug 16, 2018 2:47 pm x4000Bughunter New Issue
Sep 6, 2018 11:40 am x4000Bughunter Assigned To => x4000Bughunter
Sep 6, 2018 11:40 am x4000Bughunter Status new => assigned
Sep 6, 2018 11:40 am x4000Bughunter Relationship added child of 0020154
Feb 27, 2019 1:31 pm BadgerBadger Assigned To x4000Bughunter => BadgerBadger
Feb 27, 2019 1:31 pm BadgerBadger Status assigned => resolved
Feb 27, 2019 1:31 pm BadgerBadger Resolution open => fixed
Feb 27, 2019 1:31 pm BadgerBadger Fixed in Version => 0.815 AI Multiplexion
Feb 27, 2019 1:31 pm BadgerBadger Note Added: 0050849